Siemens 7MF4233-1DA00-1AA1
| Artikelnummer: | 20.385.559B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF4233-1DA00-1AA1 |
| Typbezeichnung: | 7MF4233-1DA00-1AA1 |
| EAN: | 4019169849128 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 7MF4233-1DA00-1AA1 von Siemens. SITRANS P DS III, HART, Druckmessumformer für Absolutdruck, 8,3-250 mBar.
Detaillierte Produktinformationen:
SITRANS P DS III, HART, 4-20 mA Druckmessumformer fuer Absolutdruck aus Baureihe Druck Silikonoel/ Messzellenreinigung normal 8,3 bis 250 mbar a (0.12 bis 3.63 psi a), Ueberlastgrenze 6 bar Trennmembran: Edelstahl, Prozessanschluss: Edelstahl Anschlusszapfen G1/2 B nach EN837-1 Gehaeuse aus Aluminiumdruckguss, Standardausfuehrung, deutsche Schilderbeschriftung (Dokumentation auf CD) Ohne Explosionsschutz Kabelverschraubung PG 13, 5 Ohne sichtbares Display (Display verdeckt, Einstellung in mA)
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4019169849128) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2 |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Außendurchmesser des Betätigungselements | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 63 Hz Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar M8, 4-polig ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI schwarz |
| Polzahl | Wechsler silber 1 |
| Zubehörs | 2 A 1 000 1/h A |
| Anzahl der Stromwandler | 24 V 195,5 V AC |
| Produkterweiterung optional Leuchtmittel | DC 8 000 IP66, IP67, IP69(IP69K) |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Form des Betätigungselements | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Anzugsdrehmoment der Schrauben im Halter | Ja 12 W 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 0.7 in A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 96,25 A |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 36,8 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| Breite | 16 Kibyte Hz -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 55 kA |
| Anschlussart, Hauptstromkreis | Ja 2 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 0,4 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 242 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja S |
| Eignung zur Verwendung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A P |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 88 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Betriebsspannung | Nein |
| Höhe | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Anzugsdrehmoment der Schrauben im Halter | 256 2,8 in Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 75 kA |
| Potenzialtrennung primär/sekundär | RFC1907 0,03 s kA |
| Explosionsschutz | RFC2579 17 x 6,5 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 0 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 | Ja EN 61000-6-2 Nein |
| mehrdrähtig | 1 ... 4094 Ja mm |
| Industry Mall (Online-Bestellsystem) | Ja Ja 3VA9608-0BB25 |
| https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 | Nein Nein 3VA9608-0BB24 |
| Produkterweiterung / optional / Motorantrieb | Ja 2x (18 ... 14) -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Befestigungsart | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Lichtstärke | Ja |
| Ausführung des Kurzschlussauslösers | Ja 16,2 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) mm Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 5SQ2560-0KA16
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ME3480-4AA35-2HE0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux 7651 PW22 35-110ML840ET L150 01 9002284311
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Turck PSU67-1P-1S-2L-24150-IOL-F 100028305
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Philips Lighting - Lamps Brill50WGU5.3MR16 36 42516460
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Pepperl+fuchs V1-WV4A-N-15M-PUR 309626
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag